카카오톡 링크를 지원하는 카카오톡 최소 버전이 어떻게 되나요?

  • 아이폰: 카카오톡 3.9.5 이상
  • 안드로이드: 카카오톡 4.2.0 이상
좋아요 1